<div id="main">
	<%= render 'layouts/header' %>
</div>

<section id="img-upload">
	<div class="container group">
		<h1>All Images</h1>
		<table class="admin-img-up">
			<thead>
				<tr>
					<th>ID</th>
					<th>Description</th>
					<th>Category</th>
					<th>Function</th>
					<th>Image</th>
					<th>View Medium Res</th>
				</tr>
			</thead>
			<tbody>
				<% @images.each do |image| %>
					<tr>
						<td><%= image.id %></td>
						<td><%= image.description %></td>
						<td><%= image.category %></td>
						<td><%= image.function %></td>
						<td><a href="<%= image.image.url(:original) %>"><%= image_tag image.image.url(:thumb) %></a></td>
						<td><a href="<%= image.image.url(:medium) %>">Medium Res</a></td>
					</tr>
				<% end %>
			</tbody>
		</table>
	</div>
</section>

<%= render 'layouts/footer' %>
